@charset "UTF-8";

@import url("/html/static/common/css/plugin/fonts/iconfont/iconfont.css");
@import url("/html/static/common/css/plugin/animate.min.css");
/*@import url("/html/static/web/default/common/css/plugin/swiper.min.css");
@import url("/html/static/web/default/common/swiper/swiper-bundle.min.css");*/
@import url("/html/static/common/css/trans.css");

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
figure,
figcaption,
code,
del,
dfn,
em,
button,
q,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
legend,
table,
tf,
tr,
th {
    border: 0px;
    padding: 0px;
    font-size: 100%;
    margin: 0px;
    font-family: inherit;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-text-size-adjust: 100%;
    word-break: break-word;
}

* {
    outline: none;
    box-sizing: border-box;
}

body {
    background: #FFF;
    color: #222;
    line-height: 1.6em;
    font-size: 12px;
    font-family: "微软雅黑", "Microsoft YaHei", "PingFang SC", "Hiragino Sans GB", PingHei, STHeiti;
    margin: 0px auto;
    max-width: 2560px;
    overflow-x: hidden;
}

img {
    border: 0px;
    vertical-align: bottom;
    -ms-interpolation-mode: bicubic;
}

a {
    text-decoration: none;
    color: #000;
}

a:hover {
    text-decoration: none;
    color: #2076DA;
}

ul,
li {
    list-style-type: none;
}

.left {
    float: left;
}

.right {
    float: right;
}

.vam {
    vertical-align: middle;
}

.clearfix:after {
    display: block;
    content: '';
    clear: both;
    height: 0px;
    visibility: hidden;
}

.relative {
    position: relative;
}

.clearfix {
    *display: table;
    *zoom: 1;
}

.clear {
    clear: both;
    overflow: hidden;
    height: 0;
}

*::selection {
    background: #2076DA;
    color: #FFFFFF;
    text-shadow: none;
}

*::-moz-selection {
    background: #2076DA;
    color: #FFFFFF;
    text-shadow: none;
}

.section-wrap {
    width: 1280px;
    margin: 0 auto;
}

.mt40 {
    margin-top: 40px;
}

.mt50 {
    margin-top: 50px;
}

.mt80 {
    margin-top: 80px;
}

/* Slider */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}

.slick-track:before,
.slick-track:after {
    display: table;

    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;

    height: auto;

    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.w-news-hd {
    font-size: 20px;
    color: #0b0b0b;
    font-weight: bold;
}

.w-news-hd>* {
    vertical-align: middle;
}

.w-news-hd .btn-more {
    float: right;
}

/* icons */
.icon {
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
.icon-zwh {
    width: 20px;
    height: 20px;
    background-image: url("/html/static/web/default/img/icon_zwh.png");
}

.icon-lishi {
    width: 20px;
    height: 20px;
    background-image: url("/html/static/web/default/img/icon_lishi.png");
}

.icon-cooper {
    width: 20px;
    height: 20px;
    background-image: url("/html/static/web/default/img/icon_cooper.png");
}

.icon-people {
    width: 20px;
    height: 20px;
    background-image: url("/html/static/web/default/img/icon_people.png");
}

.icon-news-1 {
    width: 20px;
    height: 20px;
    background-image: url("/html/static/web/default/img/icon_news_1.png");
}

.icon-latestNews {
    width: 35px;
    height: 35px;
    background-image: url("/html/static/web/default/img/icon_latestNews.png");
}

.icon-academic {
    width: 20px;
    height: 20px;
    background-image: url("/html/static/web/default/img/icon-academic_1.png");
}

.icon-eye {
    width: 40px;
    height: 40px;
    background-image: url("/html/static/web/default/img/icon_eye.png");
}

.icon-share {
    width: 40px;
    height: 40px;
    background-image: url("/html/static/web/default/img/icon_share.png");
}

.icon-note {
    width: 20px;
    height: 20px;
    background-image: url("/html/static/web/default/img/icon_note_1.png");
}

.icon-view {
    width: 20px;
    height: 20px;
    background-image: url("/html/static/web/default/img/icon_view_1.png");
}

.icon-more {
    width: 61px;
    height: 18px;
    background-image: url("/html/static/web/default/img/icon_more.png");
}

.icon-media {
    width: 20px;
    height: 20px;
    background-image: url("/html/static/web/default/img/icon_media.png");
}

.icon-clock {
    width: 17px;
    height: 17px;
    background-image: url("/html/static/web/default/img/icon_clock.png");
}

.btn-backTop {
    display: none;
    width: 45px;
    height: 45px;
    position: fixed;
    bottom: 330px;
    left: 50%;
    margin-left: 650px;
    background: url("/html/static/web/default/img/backtop.png");
}

.icon-xuesheng {
    width: 28px;
    height: 25px;
    background-image: url("/html/static/web/default/img/xuesheng.png");
}

.icon-laoshi {
    width: 28px;
    height: 27px;
    background-image: url("/html/static/web/default/img/laoshi.png");
}

.icon-xiaoyou {
    width: 27px;
    height: 23px;
    background-image: url("/html/static/web/default/img/xiaoyou.png");
}

.icon-fangke {
    width: 28px;
    height: 29px;
    background-image: url("/html/static/web/default/img/fangke.png");
}

.icon-mobile-x {
    width: 18px;
    height: 18px;
    background-image: url("/html/static/web/default/img/mobile-x.png");
}

.icon-mobile-search {
    width: 22px;
    height: 22px;
    background-image: url("/html/static/web/default/img/mobile-seach.png");
}

.icon-mobile-san {
    width: 20px;
    height: 15px;
    background-image: url("/html/static/web/default/img/mobile-san.png");
}

.icon-mobile-weibo {
    width: 24px;
    height: 24px;
    background-image: url("/html/static/web/default/img/mobile-weibo.png");
}

.icon-mobile-wechat {
    width: 24px;
    height: 24px;
    background-image: url("/html/static/web/default/img/mobile-wechat.png");
}

/* header */
.header {
    position: relative;
    background-color: #2076DA;
}

.header .navwrapper {
    position: relative;
    width: 1320px;
    min-height: 144px;
    margin: 0 auto;
}

.header .navwrapper .nav {
    float: right;
    width: 780px;
    padding-top: 16px;
    padding-bottom: 30px;
}

.header .navwrapper .nav .subnav ul {
    position: absolute;
    top: 40px;
    right: 28px;
}

.header .navwrapper .nav .subnav li {
    float: left;
    font-size: 12px;
    line-height: 18px;
    color: #fff;
}

.header .navwrapper .nav .subnav li a {
    color: #fff;
    opacity: 0.75;
    display: block;
    padding-left: 10px;
}

.header .navwrapper .nav .subnav li a:hover {
    color: #fff;
    opacity: 1;
}

.header .navwrapper .nav .subnav li.search {
    height: 19px;
    padding-left: 10px;
    font-size: 12px;
    cursor: pointer;
    position: relative;
}

.header .navwrapper .nav .subnav li.search input {
    border: 1px solid rgb(255, 255, 255);
	border-radius:10px;
    /*background: rgba(255, 255, 255, 0.1);*/
    background: none;
    height: 18px;
    font-size: 12px;
    padding-top: 2px;
    padding-bottom: 2px;
    line-height: 14px;
    color: #fff;
    width: 132px;
    text-indent: 6px;
}

.header .navwrapper .nav .subnav li.search button {
    background: none;
    position: absolute;
    right: 10px;
    top: 1px;
}

.header .navwrapper .nav .subnav li.search button i {
    display: inline-block;
    width: 10px;
    height: 10px;
    vertical-align: top;
    margin-top: 3px;
    background-image: url(/html/static/web/default/img/icon_search.png);
    background-repeat: no-repeat;
}

.header .navwrapper .nav .mainnav {
    height: 98px;
    padding-top: 50px;
    background: none transparent scroll repeat 0% 0% !important;
}

.header .navwrapper .nav .mainnav li {
    float: left;
    font-size: 14px;
    position: relative;
    line-height: 46px;
}

.header .navwrapper .nav .mainnav li a {
    color: #fff;
    display: block;
    padding: 0 18px;
}

.header .navwrapper .nav .mainnav li a.hover,
.header .navwrapper .nav .mainnav li.active>a {
    color: #2076DA;
    background: #fff;
    border-top: 2px solid #2076DA;
    line-height: 44px;
}

.header .navwrapper .nav .mainnav li ul {
    background: #fff;
    position: absolute;
    top: 46px;
    width: 220px;
    z-index: 2;
    padding: 5px 0;
    display: none;
    box-shadow: 0 8px 12px rgba(0, 0, 0, 0.1);
}

.header .navwrapper .nav .mainnav li ul.last {
    right: 0;
}

.header .navwrapper .nav .mainnav li ul li {
    float: none;
    display: block;
    padding: 0;
    margin: 0;
}

.header .navwrapper .nav .mainnav li ul li a {
    line-height: 44px;
    font-size: 14px;
    color: #000;
    padding: 0 0 0 25px;
}

.header .navwrapper .nav .mainnav li ul li a:hover {
    background: #eee;
}

.header .navwrapper .logowrapper {
    position: relative;
    width: 400px;
    height: 98px;
    background-color: #2076DA;
    top: 16px;
    line-height: 98px;
    text-align: center;
    vertical-align: middle;
    float: left;
}

.header .navwrapper .logowrapper .logo {
    display: inline-block;
    line-height: 51px;
}

.header .navwrapper .logowrapper img {
    width: 386px;
    height: 51px;
}

.header-index {
    background-color: transparent;
}

.header-index .nav-container {
    width: 100%;
    background-image: url('/html/static/web/default/img/index_header_bg.png');
    background-repeat: repeat-x;
    background-position-x: center;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 999;
}

.header-index .navwrapper {
    min-height: 130px;
}

.header-index .navwrapper .nav {
    padding-bottom: 0;
}

.header-index .navwrapper .nav .subnav ul {
    top: 20px;
}

.header-index .navwrapper .nav .mainnav {
    padding-top: 25px;
}

.header-index .navwrapper .logowrapper {
    background-color: transparent;
}

.header .navwrapper .nav .mainnav li a {
    padding: 0 18px;
    font-size: 16px;
}

/* footer */
.footer {
    background-color: #2076DA;
    padding-top: 40px;
    padding-bottom: 40px;
	
}
.footer-wrap {
    width: 1280px;
    margin: 0 auto;
	display:flex;
	padding-top:20px;
	padding-bottom:20px;
}

.footer-wrap .footer-logo{flex:1;}
.footer-wrap .footer-ewm{flex:3;color:#fff;}
.footer-wrap .footer-address {flex:5;line-height:36px;font-size:16px;}
.footer-wrap .footer-address .bottom-con{color:#fff;}
.footer-wrap .footer-address .bottom-con a{color:#fff;}
.footer-wrap .footer-ewm .footer-ewmfont{background-color:#fff;padding:10px;text-align:center;color:#fff;font-size:16px;}


.ie6 {
    text-align: center;
    font-size: 16px;
    background: #FC6;
    line-height: 100px;
    z-index: 100000;
    width: 100%;
    position: absolute;
    height: 100px;
    top: 0;
    left: 0;
}

.ie6 span {
    margin-right: 30px;
    cursor: pointer;
    text-align: center;
    padding-left: 30px;
}

.mobile-menu {
    float: right;
    width: 30px;
    height: 45px;
    line-height: 45px;
    font-size: 20px;
    display: none;
}

.mobile__nav {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
    background-color: rgba(0, 0, 0, 0.8);
    overflow: auto;
    display: none;
}

.mobile__nav-close {
    height: 40px;
    text-align: right;
    line-height: 40px;
    padding-right: 20px;
    padding-top: 10px;
}

.mobile__nav li {
    text-align: center;
}

.mobile__nav li a {
    width: 100%;
    font-size: 18px;
    color: #fff;
    display: inline-block;
    height: 65px;
    line-height: 65px;
    border-bottom: 0.5px solid rgb(255, 255, 255, 0.5);
}

.mobile__nav li ul {
    display: none;
}

.mobile__nav li.current a {
    background-color: #fff;
    color: #B10808;
}

.mobile__nav li.current ul {
    display: block;
    border-bottom: 0.5px solid rgb(255, 255, 255, 0.5);
}
.mobile__nav-secondary{
	background-color:#fff;
}
.mobile__nav-secondary li{
	border-top:1px solid #ddd;
}
.mobile__nav-secondary li a {
    font-size: 14px;
    background-color: rgba(255, 255, 255, 0.9) !important;
    border-bottom: 0;
    color: #000 !important;
    height: 45px;
    line-height: 45px;
}

.mobile__nav-search {
    text-align: center;
}

.mobile__nav-search a {
    color: #836d6b;
    font-size: 16px;
}

.mobile__nav-search>div {
    margin-top: 20px;
    margin-bottom: 75px;
    position: relative;
}

.mobile__nav-search input {
    border: 1px solid #ccc;
    background-color: rgba(0, 0, 0, 0.3);
    width: 80%;
    height: 40px;
    border-radius: 15px;
    color: #fff;
    font-size: 16px;
    padding-left: 10px;
}

.mobile__nav-search button {
    background: none;
    position: absolute;
    right: 14%;
    top: 8px;
}

.mobile__nav-search .site-icon-search {
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: top;
    background-image: url(/html/static/web/default/img/icon_search.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.qrcode-warp {
    text-align: center;
    margin: 28px 0 24px;
}

.qrcode-warp i {
    margin-right: 15px;
}

.mobile-show {
    display: none;
}

.qrcode-mask {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(40, 2, 0, 0.8);
    overflow: auto;
    display: none;
}

.qrcode-mask img {
    width: 250px !important;
    height: 250px !important;
    margin-top: 200px;
    display: none;
}

.qrcode-mask-close {
    position: absolute;
    bottom: 100px;
    left: 50%;
    margin-left: -20px;
    height: 30px;
}

.qrcode-mask-close .icon {
    width: 40px;
    height: 40px;
}

.header .navwrapper .logowrapper2 {
    position: relative;
    width: 400px;
    height: 98px;
    top: 16px;
    line-height: 98px;
    text-align: center;
    vertical-align: middle;
    float: left;
	padding-left:15px;
}
.header .navwrapper .rightbtn{
	
	float:right;margin-right:25px;display: inline-block;height:98px;line-height:98px;padding-top:20px;
}

.header .navwrapper .rightbtn .btn{
	width:120px;height:50px;line-height:50px;border:1px solid #ddd;background-color:#fff;color:#000;text-align:center;font-size:18px;
}
@media screen and (max-width: 1024px) {
	.header .navwrapper .rightbtn{
		
		padding-top:10px;margin-right:5px;
	}
	.header .navwrapper .rightbtn img{
		height:16px;
	}
    .mobile-show {
        display: block !important;
    }

    .mobile-hide {
        display: none !important;
    }

    .header .navwrapper {
        min-height: 45px;
        width: 100%;
    }

    .mobile-menu {
        display: block;
    }
    .header .navwrapper .logowrapper2 {
        width: 200px;
        height: 45px;
        line-height: 45px;
        top: 0;
		padding-left:5px;
    }
	
	.header .navwrapper .rightbtn{
		
		float:right;margin-right:15px;display: inline-block;height:30px;line-height:30px;padding-top:8px;
	}
	.header .navwrapper .rightbtn .btn{
		width:60px;height:30px;line-height:30px;border:1px solid #ddd;background-color:#fff;color:#000;text-align:center;font-size:14px;
	}
    .header .navwrapper .logowrapper2  img {
       /* height: 30px;*/
        width: 200px;
		height:auto;
		margin-left:5px;
    }
	
    .header .navwrapper .logowrapper {
        width: 220px;
        height: 45px;
        line-height: 45px;
        top: 0;
    }
 
    .header .navwrapper .logowrapper .logo {
        line-height: 30px;
    }

    .header .navwrapper .logowrapper .logo img {
       /* height: 30px;*/
        width: 200px;
		height:auto;
		margin-left:5px;
    }

    .nav {
        display: none;
    }

    .section-wrap {
        width: auto;
    }

   /* footer */
	.footer {
		background-color: #2076DA;
		padding-top: 20px;
		padding-bottom: 20px;
		
	}
	.footer-wrap {
		width:100%;
	}
	.footer-wrap .footer-address {font-size:14px;width:100%;}
	.footer-address .bottom-con{
		padding:0px 20px;color:#fff;word-break:break-all;text-align:center;
		
	}

    .mt50 {
        margin-top: 10px;
    }

    .ie6 {
        height: auto;
        line-height: 1.5;
    }

    .icon-xuesheng {
        width: 14px;
        height: 12px;
        background-image: url("/html/static/web/default/img/xuesheng.png");
    }

    .icon-laoshi {
        width: 14px;
        height: 14px;
        background-image: url("/html/static/web/default/img/laoshi.png");
    }

    .icon-xiaoyou {
        width: 14px;
        height: 11px;
        background-image: url("/html/static/web/default/img/xiaoyou.png");
    }

    .icon-fangke {
        width: 14px;
        height: 15px;
        background-image: url("/html/static/web/default/img/fangke.png");
    }
}